Bug 1557586 - debootstrap-1.0.97 is available
Summary: debootstrap-1.0.97 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debootstrap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-17 00:15 UTC by Upstream Release Monitoring
Modified: 2018-05-20 19:32 UTC (History)
3 users (show)

Fixed In Version: debootstrap-1.0.97-1.fc28 debootstrap-1.0.97-1.fc26 debootstrap-1.0.97-1.fc27 debootstrap-1.0.97-1.el7 debootstrap-1.0.97-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-03 15:25:28 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-17 00:15:02 UTC
Latest upstream release: 1.0.93+nmu1
Current version/release in rawhide: 1.0.93-3.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 1 Upstream Release Monitoring 2018-03-19 12:15:06 UTC
Latest upstream release: 1.0.93+nmu2
Current version/release in rawhide: 1.0.93-3.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 2 Upstream Release Monitoring 2018-03-28 00:15:46 UTC
Latest upstream release: 1.0.93+nmu3
Current version/release in rawhide: 1.0.93-3.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 3 Upstream Release Monitoring 2018-03-31 00:13:48 UTC
Latest upstream release: 1.0.94
Current version/release in rawhide: 1.0.93-3.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 4 Upstream Release Monitoring 2018-03-31 12:13:22 UTC
Latest upstream release: 1.0.95
Current version/release in rawhide: 1.0.93-3.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 5 Upstream Release Monitoring 2018-04-08 12:13:36 UTC
Latest upstream release: 1.0.96
Current version/release in rawhide: 1.0.93-3.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 6 Upstream Release Monitoring 2018-04-18 00:13:36 UTC
Latest upstream release: 1.0.97
Current version/release in rawhide: 1.0.93-3.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 7 Fedora Update System 2018-04-22 02:48:47 UTC
debootstrap-1.0.97-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4790a70bbd

Comment 8 Fedora Update System 2018-04-22 02:49:21 UTC
debootstrap-1.0.97-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cb9f768aff

Comment 9 Fedora Update System 2018-04-22 02:49:50 UTC
debootstrap-1.0.97-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-56a123e087

Comment 10 Fedora Update System 2018-04-22 02:50:17 UTC
debootstrap-1.0.97-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b84aef9c47

Comment 11 Fedora Update System 2018-04-22 02:50:50 UTC
debootstrap-1.0.97-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1422aef722

Comment 12 Fedora Update System 2018-04-23 22:51:49 UTC
debootstrap-1.0.97-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4790a70bbd

Comment 13 Fedora Update System 2018-04-24 04:46:05 UTC
debootstrap-1.0.97-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b84aef9c47

Comment 14 Fedora Update System 2018-04-24 05:03:25 UTC
debootstrap-1.0.97-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-56a123e087

Comment 15 Fedora Update System 2018-04-24 05:37:47 UTC
debootstrap-1.0.97-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cb9f768aff

Comment 16 Fedora Update System 2018-04-24 07:51:57 UTC
debootstrap-1.0.97-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1422aef722

Comment 17 Fedora Update System 2018-05-03 15:25:28 UTC
debootstrap-1.0.97-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2018-05-05 21:23:53 UTC
debootstrap-1.0.97-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2018-05-05 22:26:04 UTC
debootstrap-1.0.97-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2018-05-11 01:32:35 UTC
debootstrap-1.0.97-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2018-05-20 19:32:38 UTC
debootstrap-1.0.97-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.